Help with GBA VC Games.

Discussion in '3DS - Flashcards & Custom Firmwares' started by Gary Hamilton, Oct 6, 2016.

  1. Gary Hamilton
    OP

    Gary Hamilton Advanced Member

    Newcomer
    76
    13
    Feb 25, 2016
    I have 2 o3DS managed to install pokemon fire red GBA game on luma EMUNand. I then Went to install the same Game on the other Luma3DS and getting an error occurred. Both 3DS only have 2 things different is one is a 3dsxl and on sysnand 9.0 and the other is small 3ds on 9.2 sysnand.
     
  2. Gary Hamilton
    OP

    Gary Hamilton Advanced Member

    Newcomer
    76
    13
    Feb 25, 2016
    also forgot to mention that its the 3ds xl that I am getting the error with.
     
  3. Gary Hamilton
    OP

    Gary Hamilton Advanced Member

    Newcomer
    76
    13
    Feb 25, 2016
    No 1 able to help.
     
  4. Mikemk

    Mikemk GBAtemp Maniac

    Member
    1,482
    516
    Mar 26, 2015
    United States
    Several of the pokemon games need a patch because their save type isn't supported by the virtual console emulator.
     
  5. AyanamiRei0

    AyanamiRei0 GBATemp's Resident Evangelion fanboy.

    Member
    GBAtemp Patron
    AyanamiRei0 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,187
    916
    Jan 4, 2016
    United Kingdom
    England I guess
    Here follow this and if you have any questions feel free to message me.

    https://gbatemp.net/threads/fixes-for-all-gba-pokemons-save-issue-with-agb_firm.390508/

    — Posts automatically merged - Please don't double post! —

    Did you install the game on both emunand and sysnand if you aren't using A9LH
     
  6. Gary Hamilton
    OP

    Gary Hamilton Advanced Member

    Newcomer
    76
    13
    Feb 25, 2016
    I I didn't need to install pokemon or super Mario advance 3 on both sysnand and emunand on the small 3ds. But did what ayanami said and installed on both on the 3dsxl and its working so thanks for that man. Just weird that the small 3ds didn't need to install it on both nands.
     
  7. AyanamiRei0

    AyanamiRei0 GBATemp's Resident Evangelion fanboy.

    Member
    GBAtemp Patron
    AyanamiRei0 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,187
    916
    Jan 4, 2016
    United Kingdom
    England I guess
    It doesn't happen automatically if you have a emunand and sysnand if you have A9LH you only need to install it once.
     
  8. koffieleut

    koffieleut GBAtemp Fan

    Member
    341
    38
    Jan 22, 2009
    Netherlands
    probably at home
    Maybe your nands from your o3ds are linked. Then you only need it to install on your emunand.
     
  9. koffieleut

    koffieleut GBAtemp Fan

    Member
    341
    38
    Jan 22, 2009
    Netherlands
    probably at home
    Yeah instant doublepost...
     
  10. Gary Hamilton
    OP

    Gary Hamilton Advanced Member

    Newcomer
    76
    13
    Feb 25, 2016
    I didn't bother with a9lh the set up the last time I checked it looks 2 hard lol. I don't think the nands are linked cause if I install software on emunand its not on sysnand and vice versa.